Subject: [mobile-ip] Date: Wed, 12 Sep 2001 16:52:44 +0530

From: Amit Shakya <[email-masked]>
Date: Wed, 12 Sep 2001 04:09:04 -0700 (PDT)

Hi 
This is in continuation to the previous mail i.e
----
Hi,
I have a doubt regrading the processing of packets received from HA by FA.
If the FA receives the PDU's before the Registration Reply is received, what
policy should the FA follow for those packets ? Since the communication is
over UDP, this scenario is possible, so what could be the right approach for
handling this ?

-----

Now since the PDU's are received by FA that means the Registration is
successful, so can the FA start forwarding the PDU's without actually
waiting for the Registration Reply?

Regards
Amit